Subject: Re : [EDUC] Correlyce et Open-ENT
From: [email-masked]
To: Rémi Boulle <[email-masked]>
Cc: Francois Aubriot <[email-masked]>, [email-masked]
Date: Thu, 13 Dec 2012 11:46:46 +0100 (CET)
List-Id: <educ.april.org>

----- Rémi Boulle <[email-masked]> a écrit :
> Le 12 décembre 2012 21:58, Francois Aubriot <[email-masked]> a écrit :
> [...]
> > C'est comme le label RIP anciennement VIP ( reconnu/validé d’intérêt
> > pédagogique, La marque "Reconnu d'intérêt pédagogique par le ministère
> > chargé de l' éducation nationale", dite marque RIP, est destinée à guider
> > les... https://eduscol.education.fr/cid56171/presentation.html ). J'ai des
> > élus, des DSI (et de grandes Villes) qui me disent " je ne prends que des
> > solutions RIP", " vos solutions sont elles RIP?"...  Mais Monsieur "ce ne
> > sont que des logiciels libres, open sources, développés par des profs, des
> > crdp etc... "
> 
> Pourquoi un logiciel libre ne peut pas être RIP ? Il faut que ce soit
> du marchand ? C'est la seule raison ?
> Je pense à CarMetal, Gcompris, mathenpoche........
> Merci,
> Rémi.

Oui un logiciel libre peut très bien être RIP. Cela dit, on peut se demander
quelle est la fonction réelle de ce label quelque peu désuet ?

Ne nous cachons pas derrière notre petit doigt, le label RIP a souvent
été un argument mis en avant par les collectivités territoriales 
qui souhaitent contribuer au financement d'entreprises comme Paraschool.

Et avec cette entreprise on a atteint au début des années 2000 le sommet
du lobbying multi-casquettes.
Par exemple, Daniel Le Bret (professeur des écoles) avait été secrétaire 
général de la FSU, asecrétaire général du SNUIPP, membre du Conseil supérieur 
de l'Education, conseiller de Dominique Voynet, membre du jury des classes ZEP à
Sciences Po et surtout : directeur de Paraschool, une entreprise spécialisée
dans le E-LEARNING.

De nombreuses collectivités territoriales ont donc financé allégrement
Paraschool qui mettait systématiquement en avant le label RIP, y compris
à Montpellier à une époque où les collectivités ne soutenaient pas
Sésamath ; ce qui a sans doute incité les promoteurs de Sésamath la solliciter
le label RIP.
Cela étant dit, personne ne m'a encore répondu sur la licence des
produits Sésamath DVD, Ipad, Tablettes Android (reconnus RIP) distribués par 
Génération 5.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ